<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.266998291016</MDI>
      <MDI key="STATISTICS_MEAN">12.708416377177</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.487000465393</MDI>
      <MDI key="STATISTICS_STDDEV">5.3034028571767</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
